#livesearchtable {
    width: 100%;
    min-height: 100px;
    text-align: center;
    align-content: center;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 30px;
    margin-top: 20px;
    border: 0px solid gray;
}

#livesearchtable td {
    border: 0px solid gray;
}

#livesearchinput {
    width: 100%;
    height: 30px;
    font-size: 14px;
    text-align: left;
    padding-left: 6px;
    box-sizing: border-box;
}

#livesearchinput:focus {
    height: 32px;
    outline: none;
    border-style: solid;
    border-bottom: 2px solid green;
    border-top: 1px solid lightgray;
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;

}

#livesearchdest {
}

.livesearchresultbox {
    width: 100%;
    margin-top: 10px;
}

.livesearchresultentry {
    background-color: white;
    width: 100%;
    box-shadow: 2px 2px 5px #bbbbbb;
}

.livesearchresultentry:hover {
    background-color: white;
    width: 100%;
    box-shadow: 2px 2px 8px #666666;
}

.livesearchresultentryrow {
    padding-bottom: 10px;
}

.livesearch-image-td {
    width: 84px;
    height: auto;
}

.livesearch-image {
    margin: 10px;
    border: 1px solid #cccccc;
}

.livesearch-title {
    font-size: 18px;
    margin-bottom: 0px;
}

.livesearch-subtitle {
    margin-top: 6px;
    padding-top: 0px;
    font-size: 14px;
}

.livesearch-url {
    text-decoration: none;
}
